/* * * * * * * * * * * * * 
*   Unified styleguide   *
* * * * * * * * * * * * **/
:root {
  /* colors */
  --color-primary: #ebb447;
  --color-primary--grayish: #f8f4ed;
  --color-grays--white: #ffffff;
  --color-grays--offwhite: #f5f7fa;
  --color-grays--glossy: #ccd2d8;
  --color-grays--bright: #9ca5b0;
  --color-grays--gloomy: #636e7b;
  --color-grays--offblack: #212932;
  --color-highlight--pink: #d65c9d;
  --color-highlight--purple: #7c5cd6;
  --color-highlight--mint: #25c58f;
  --color-highlight--teal: #299ba3;
  --color-highlight--dark: #144e52;
  /* other variables */
  --border-radius: 4px; }

body,
p,
* {
  font-family: 'Noto Sans', sans-serif; }

/* text */
h1,
h2,
h3,
h4,
h5 {
  font-weight: 600;
  color: var(--color-grays--offblack); }

h1 {
  font-size: 2.25rem;
  line-height: 3rem; }

h2 {
  font-size: 1.5rem;
  line-height: 2rem; }

h3 {
  font-size: 1.125rem;
  line-height: 1.563rem; }

h4 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.5rem; }

h5 {
  font-size: 0.875rem;
  line-height: 1.25; }

p,
.intro,
.bigger-text,
.biggest-text,
.caption {
  color: var(--color-grays--offblack);
  font-weight: 500; }

.intro {
  font-size: 1.5rem;
  line-height: 2.25rem; }

p {
  font-size: 0.875;
  line-height: 1.25rem; }

.bigger-text {
  font-size: 1rem;
  line-height: 1.5rem; }

.biggest-text {
  font-size: 1.125rem;
  line-height: 2rem; }

.caption {
  font-size: 0.75rem;
  line-height: 1rem; }

/* input elements */
.mat-input-element {
  background: 0 0;
  border: none;
  outline: 0;
  padding: 0 0.6rem;
  margin: 0;
  width: 100%;
  max-width: 100%;
  vertical-align: bottom;
  font-size: 1rem;
  height: 2.8rem;
  border-radius: var(--border-radius);
  border: 1px solid var(--color-grays--bright); }

/* links */
a {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.5rem;
  color: var(--color-highlight--teal);
  text-decoration: none;
  transition: color 0.7s; }

a:hover {
  text-decoration: none;
  color: var(--color-highlight--dark); }

.mat-flat-button {
  transition: background-color 0.7s;
  font-weight: 600;
  border-radius: var(--border-radius);
  padding: 10px 116px;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-top: 20px;
  color: white !important; }

.mat-flat-button:hover,
.mat-flat-button:active {
  text-decoration: none;
  color: white !important;
  cursor: pointer; }

.color-purple {
  background-color: var(--color-highlight--purple); }
  .color-purple:hover {
    background-color: var(--color-highlight--dark); }

.color-teal {
  background-color: var(--color-highlight--teal); }
  .color-teal:hover {
    background-color: var(--color-highlight--dark); }

.inner-link-outlined--purple {
  border: 2px solid var(--color-highlight--purple);
  border-radius: var(--border-radius);
  padding: 10px 116px;
  margin-top: 20px;
  font-weight: 600;
  display: inline-block;
  color: var(--color-highlight--purple) !important;
  cursor: pointer; }
  .inner-link-outlined--purple:hover {
    border-color: var(--color-highlight--dark);
    color: var(--color-highlight--dark) !important; }

.inner-link-outlined--teal {
  border: 2px solid var(--color-highlight--teal);
  border-radius: var(--border-radius);
  padding: 10px 116px;
  margin-top: 20px;
  font-weight: 600;
  display: inline-block;
  color: var(--color-highlight--teal) !important;
  cursor: pointer; }
  .inner-link-outlined--teal:hover {
    border-color: var(--color-highlight--dark);
    color: var(--color-highlight--dark) !important; }

/* Icons */
.elg-icon {
  height: 64px;
  width: 64px; }

.elg-icon--app-services {
  background-image: url("/cms/sites/default/files/img/app-services.svg");
  background-repeat: no-repeat; }

.elg-icon--b-chat {
  background-image: url("/cms/sites/default/files/img/b-chat.svg");
  background-repeat: no-repeat; }

.elg-icon--book-open {
  background-image: url("/cms/sites/default/files/img/book-open.svg");
  background-repeat: no-repeat; }

.elg-icon--book {
  background-image: url("/cms/sites/default/files/img/book.svg");
  background-repeat: no-repeat; }

.elg-icon--cloud-forecast {
  background-image: url("/cms/sites/default/files/img/cloud-forecast.svg");
  background-repeat: no-repeat; }

.elg-icon--compass {
  background-image: url("/cms/sites/default/files/img/compass.svg");
  background-repeat: no-repeat; }

.elg-icon--content-delivery {
  background-image: url("/cms/sites/default/files/img/content-delivery.svg");
  background-repeat: no-repeat; }

.elg-icon--electronic-circuit {
  background-image: url("/cms/sites/default/files/img/electronic-circuit.svg");
  background-repeat: no-repeat; }

.elg-icon--loudspeaker {
  background-image: url("/cms/sites/default/files/img/loudspeaker.svg");
  background-repeat: no-repeat; }

.elg-icon--machine-learning {
  background-image: url("/cms/sites/default/files/img/machine-learning.svg");
  background-repeat: no-repeat; }

.elg-icon--network {
  background-image: url("/cms/sites/default/files/img/network.svg");
  background-repeat: no-repeat; }

.elg-icon--note-code {
  background-image: url("/cms/sites/default/files/img/note-code.svg");
  background-repeat: no-repeat; }

.elg-icon--show {
  background-image: url("/cms/sites/default/files/img/show.svg");
  background-repeat: no-repeat; }

.elg-icon--single-copies {
  background-image: url("/cms/sites/default/files/img/single-copies.svg");
  background-repeat: no-repeat; }

.elg-icon--single-copy {
  background-image: url("/cms/sites/default/files/img/single-copy.svg");
  background-repeat: no-repeat; }

/* spacing */
.m-0 {
  margin: 0 0 !important; }

.mt-0 {
  margin-top: 0 !important; }

.mr-0 {
  margin-right: 0 !important; }

.mb-0 {
  margin-bottom: 0 !important; }

.ml-0 {
  margin-left: 0 !important; }

.m-1 {
  margin: 0.25rem 0.25rem !important; }

.mt-1 {
  margin-top: 0.25rem !important; }

.mr-1 {
  margin-right: 0.25rem !important; }

.mb-1 {
  margin-bottom: 0.25rem !important; }

.ml-1 {
  margin-left: 0.25rem !important; }

.m-2 {
  margin: 0.5rem 0.5rem !important; }

.mt-2 {
  margin-top: 0.5rem !important; }

.mr-2 {
  margin-right: 0.5rem !important; }

.mb-2 {
  margin-bottom: 0.5rem !important; }

.ml-2 {
  margin-left: 0.5rem !important; }

.m-3 {
  margin: 1rem 1rem !important; }

.mt-3 {
  margin-top: 1rem !important; }

.mr-3 {
  margin-right: 1rem !important; }

.mb-3 {
  margin-bottom: 1rem !important; }

.ml-3 {
  margin-left: 1rem !important; }

.m-4 {
  margin: 2rem 2rem !important; }

.mt-4 {
  margin-top: 2rem !important; }

.mr-4 {
  margin-right: 2rem !important; }

.mb-4 {
  margin-bottom: 2rem !important; }

.ml-4 {
  margin-left: 2rem !important; }

.m-5 {
  margin: 4rem 4rem !important; }

.mt-5 {
  margin-top: 4rem !important; }

.mr-5 {
  margin-right: 4rem !important; }

.mb-5 {
  margin-bottom: 4rem !important; }

.ml-5 {
  margin-left: 4rem !important; }

.m-6 {
  margin: 6rem 6rem !important; }

.mt-6 {
  margin-top: 6rem !important; }

.mr-6 {
  margin-right: 6rem !important; }

.mb-6 {
  margin-bottom: 6rem !important; }

.ml-6 {
  margin-left: 6rem !important; }

.m-7 {
  margin: 8rem 8rem !important; }

.mt-7 {
  margin-top: 8rem !important; }

.mr-7 {
  margin-right: 8rem !important; }

.mb-7 {
  margin-bottom: 8rem !important; }

.ml-7 {
  margin-left: 8rem !important; }

.p-0 {
  padding: 0 0 !important; }

.pt-0 {
  padding-top: 0 !important; }

.pr-0 {
  padding-right: 0 !important; }

.pb-0 {
  padding-bottom: 0 !important; }

.pl-0 {
  padding-left: 0 !important; }

.p-1 {
  padding: 0.25rem 0.25rem !important; }

.pt-1 {
  padding-top: 0.25rem !important; }

.pr-1 {
  padding-right: 0.25rem !important; }

.pb-1 {
  padding-bottom: 0.25rem !important; }

.pl-1 {
  padding-left: 0.25rem !important; }

.p-2 {
  padding: 0.5rem 0.5rem !important; }

.pt-2 {
  padding-top: 0.5rem !important; }

.pr-2 {
  padding-right: 0.5rem !important; }

.pb-2 {
  padding-bottom: 0.5rem !important; }

.pl-2 {
  padding-left: 0.5rem !important; }

.p-3 {
  padding: 1rem 1rem !important; }

.pt-3 {
  padding-top: 1rem !important; }

.pr-3 {
  padding-right: 1rem !important; }

.pb-3 {
  padding-bottom: 1rem !important; }

.pl-3 {
  padding-left: 1rem !important; }

.p-4 {
  padding: 2rem 2rem !important; }

.pt-4 {
  padding-top: 2rem !important; }

.pr-4 {
  padding-right: 2rem !important; }

.pb-4 {
  padding-bottom: 2rem !important; }

.pl-4 {
  padding-left: 2rem !important; }

.p-5 {
  padding: 4rem 4rem !important; }

.pt-5 {
  padding-top: 4rem !important; }

.pr-5 {
  padding-right: 4rem !important; }

.pb-5 {
  padding-bottom: 4rem !important; }

.pl-5 {
  padding-left: 4rem !important; }

.p-6 {
  padding: 6rem 6rem !important; }

.pt-6 {
  padding-top: 6rem !important; }

.pr-6 {
  padding-right: 6rem !important; }

.pb-6 {
  padding-bottom: 6rem !important; }

.pl-6 {
  padding-left: 6rem !important; }

.p-7 {
  padding: 8rem 8rem !important; }

.pt-7 {
  padding-top: 8rem !important; }

.pr-7 {
  padding-right: 8rem !important; }

.pb-7 {
  padding-bottom: 8rem !important; }

.pl-7 {
  padding-left: 8rem !important; }


/*# sourceMappingURL=external.css.map*/